{
    "action": {
        "job": "Job:"
    },
    "actions": {
        "executeAction": "Execute action",
        "noContent": "No content to show",
        "refresh": "Refresh"
    },
    "administration": {
        "addNewChannel": "New Channel",
        "administration": "Administration",
        "channels": {
            "channels": "Channels",
            "edit": {
                "activeUsersAndGroups": "Active Users & Groups",
                "add": "Add Translation",
                "channelFeature": "Channel Feature",
                "channelFeatures": "Channel Features",
                "channelName": "Channel Name",
                "enterLanguage": "Please select language",
                "enterName": "Please enter name",
                "featureIsAlreadySelected": "Feature is already selected",
                "hasAccess": "Has Access",
                "languageIsAlreadySelected": "Language is already selected",
                "languageIsAlreadySelectedHeader": "Language is already selected",
                "notPossibleToSave": "Not possible to save, because you are missing some fields in {{menu}}",
                "notPossibleToSaveHeader": "Not possible to save",
                "permissions": "Permissions",
                "releatedItemFeature": "Related Item Feature",
                "selectChannelFeature": "Select channel feature",
                "selectReleatedItemFeature": "Select related feature",
                "settings": "Settings"
            }
        },
        "feature": "Channel Feature",
        "globalSearch": {
            "addNew": "New Search",
            "baseFeature": "Base Feature",
            "edit": {
                "addFeature": "Add Feature",
                "baseFeature": "Base Feature",
                "headerTitle": "Edit Global Search",
                "searchFeatures": "Search Features",
                "selectFeature": "Select Feature"
            },
            "globalSearch": "Global Search",
            "searchFeatures": "Search Features"
        },
        "name": "Name",
        "relatedFeature": "Related Features",
        "sections": {
            "sections": "Sections"
        },
        "visible": "Visible"
    },
    "advancedCriteria": {
        "modalHeader": "Advanced search",
        "search": "Search"
    },
    "app": {
        "internetRestored": "Internet connection restored",
        "invalidRouteBody": "The requested URL address is invalid.",
        "invalidRouteHeader": "Invalid URL",
        "noInternet": "No internet connection"
    },
    "auth": {
        "sessionExpiredLoginAgain": "Your session has expired. Please login again to continue working."
    },
    "baseGrid": {
        "actionCurrentlyDisabled": "Action is currently disabled",
        "error": "Error",
        "itemNotFound": "Item not found",
        "reorderingColumnSortWarning": "Reordering requires that no column sorting is active. Click continue to remove sorting and enable reordering."
    },
    "columnChooser": {
        "header": "Column Chooser",
        "openColumnChooser": "Open column chooser (CTRL + ALT + Q)",
        "showAllFeatures": "Show all"
    },
    "columnDetail": {
        "copy": "Copy",
        "defaultChoice": "Default Values",
        "securityGroup": "Security Group",
        "topViewGroup": "Top View Group",
        "viewGroup": "View Group"
    },
    "contextMenu": {
        "addItemDependency": "Add Item Dependency",
        "addNew": "Add New",
        "cancel": "Cancel",
        "convertItems": "Convert Item(s)",
        "copyItem": "Copy Item",
        "copyItemChildren": "Copy Item and Children",
        "copyItemChildrenRelations": "Copy Item, Children and Relations",
        "createConfiguration": "Create Configuration",
        "deleteFeature": "Delete Feature",
        "deleteItems": "Delete Item(s)",
        "download": "Download",
        "editConfiguration": "Edit Configuration",
        "editFeature": "Edit Feature",
        "editQuery": "Edit Query",
        "files": "File(s)",
        "filterByValue": "Filter by value",
        "freezeColumn": "Freeze Column",
        "groupItems": "Group Items",
        "images": "Image(s)",
        "newCatalog": "Add New Catalog",
        "newCatalogRoot": "Add New Catalog (root level)",
        "newNormal": "Add New Normal",
        "newNormalRoot": "Add New Normal (root level)",
        "newReport": "New Report",
        "newVirtual": "Add New Virtual",
        "newVirtualRoot": "Add New Virtual (root level)",
        "openItem": "Open Item",
        "previuosValue": "Previous Values",
        "publish": "Publishing",
        "recycleBin": "Recycle Bin",
        "removeItem": "Remove Item(s) from {{value}}",
        "removeParent": "Remove Parent(s)",
        "swapRelationDirection": "Swap Relation Direction",
        "unFreezeColumn": "Unfreeze Column"
    },
    "convertItems": {
        "catalog": "Catalog",
        "convertTo": "Convert to:",
        "convertionNotPossible": "Convertion is not possible",
        "header": "Convert Item(s)",
        "itemsInConfig": "It is not possible to convert the selected items since one or more of them are currently in a feature configuration",
        "normal": "Normal",
        "virtual": "Virtual"
    },
    "dashboard": {
        "all": "All",
        "noContent": "No content to show"
    },
    "dataType": {
        "boolean": "Boolean",
        "date": "Date",
        "file": "File",
        "image": "Image",
        "link": "Link",
        "number": "Number",
        "relatedValue": "Related Value",
        "search": "Search",
        "string": "String",
        "table": "Table",
        "text": "Text"
    },
    "download": {
        "theReportServerUrlParameterInTheConfigjsonFileWasNotFound": "The ReportServerUrl parameter in the config.json file was not found!"
    },
    "editQueryData": {
        "modalHeader": "Edit Search Query"
    },
    "editor": {
        "all": "All",
        "caption": "Item Details",
        "closeEditor": "Close editor?",
        "closeEditorAreYouSure": "Are you sure you want to exit the item editor? You have unsaved changes.",
        "dontSave": "Don't save",
        "filterFeatures": "Filter features",
        "filterLocalizable": "Localizable",
        "save": "Save",
        "saveChanges": "Save changes",
        "showMissingValues": "Missing values",
        "unsavedChangesMessage": "Are you sure you want to leave the item editor? You have unsaved changes."
    },
    "errorHandler": {
        "valueCannotBeSaved": "Value cannot be saved!"
    },
    "explicitValue": {
        "addNew": "Add new value"
    },
    "factbox": {
        "open": "Open",
        "productNotExist": "Product does not exist in Perfion.",
        "reports": "Reports"
    },
    "feature": {
        "deleteBody": "Are you sure you want to delete the feature {{ caption }} and all data associated with it?",
        "swapRelationDirectionBody": "Swap Relation Direction",
        "swapRelationDirectionHeader": "Confirm Choice"
    },
    "featureConfig": {
        "compact": "Compact",
        "copy": "Copy",
        "deleteBody": "Are you sure you want to remove the selected items from the current configuration?",
        "family": "Family",
        "filters": "Filters",
        "groups": "Groups",
        "supplierPortal": "Suppliers",
        "topic": "Topic",
        "web": "Web",
        "workflow": "Workflow"
    },
    "featureEditor": {
        "advanced": "Advanced",
        "allowHierarchy": "Allow Hierarchy",
        "allowMultiple": "Allow Multiple",
        "baseFeature": "Base Feature",
        "configOption": {
            "abbreviation": "Abbreviation",
            "caption": "Caption",
            "controlType": "Control Type",
            "controlTypePreview": "Preview",
            "dataField": "Data Field",
            "helpText": "Help Text",
            "name": "Name (unique)",
            "query": "Query",
            "securityGroup": "Security Group",
            "topViewGroup": "Top View Group",
            "type": "Type",
            "unit": "Unit",
            "valueFeature": "Value Feature",
            "viewGroup": "View Group"
        },
        "controlType": {
            "defaultString": "This is a string editor.",
            "defaultText": "This is a text editor.",
            "inlineText": "This is inline text editor.",
            "richEditor": "This is rich editor."
        },
        "customOrdering": "Custom Ordering",
        "editFeatureHeader": "Feature Definition",
        "featureNameFormatErrorMessage": "A feature name cannot begin with a number and all characters must be alphanumeric",
        "formula": "Formula",
        "inheritable": "Inheritable",
        "localizable": "Localizable",
        "missingBaseFeatureErrorMessage": "A Related Value-feature must have a Base Feature selected.",
        "missingValueFeatureErrorMessage": "A Related Value-feature must have a Value Feature selected.",
        "preview": {
            "NotSupportedYet": "Not supported in Web."
        },
        "remoteDataFieldErrorMessage": "The Remote 'Data Field' does not allow nulls.",
        "sectionHeader": {
            "controlType": "Control",
            "general": "General",
            "informationGroups": "Information Groups",
            "remote": "Remote",
            "remoteValues": "Related Values",
            "values": "Values"
        },
        "selectType": "Select type",
        "selectable": "Selectable",
        "sortable": "Sortable",
        "sortableRelatedItems": "Sortable Related Items",
        "triStateBoolean": "Tri-state Boolean",
        "validation": "Validation"
    },
    "featureGrid": {
        "caption": "Feature Data"
    },
    "featureList": {
        "caption": "Features",
        "newFeature": "Add Feature"
    },
    "features": {
        "allFeatures": "All Features",
        "allWithoutParent": "Without Data Type Parent",
        "withConfigurationOnly": "With Configuration"
    },
    "file": {
        "ErrorEncounteredWhileUpload": "Could not upload file",
        "couldNotUpload": "Error encountered while trying to upload file.",
        "dropOrChooseMulti": "Drop or choose files",
        "dropOrChooseSingle": "Drop or choose a file",
        "uploadNew": "Upload new"
    },
    "filterModal": {
        "addCriteria": "Add criteria",
        "caption": "Filter",
        "enterName": "Enter a name for the filter:",
        "filterAdvancedCriteria": "Advanced Criteria",
        "filterCriteria": "Criteria",
        "filterGoto": "Go to Feature Data to edit the query.",
        "filterIsAdvanced": "This filter containes advanced criteria that cannot be edtied in the filter editor.",
        "matchingOverwrite": "A matching filter has been found. Do you want to overwrite it?",
        "modalHeader": "Select Filter",
        "nameHeader": "Enter name",
        "overrideHeader": "Filter found",
        "saveAs": "Save as",
        "selectFeature": "Select Feature"
    },
    "googleTranslate": {
        "theGoogleTranslateServiceIsMisconfiguredPleaseContactYourAdministrator": "The Google Translate service is misconfigured, please contact your administrator."
    },
    "grid": {
        "applyFilter": "Select Filter (CTRL + ALT + K)",
        "assign": "Publish",
        "clearFilter": "Clear Filter (CTRL + ALT + L)",
        "collapseAllRows": "Collapse all",
        "definedByCategorizor": "Defined by Categorizer",
        "definedByFilter": "Defined by Filter",
        "deleteHeader": "Confirm Delete",
        "deleteMultiple": "items",
        "deleteMultipleCells": "This will delete values of all selected cells. Do you wish to continue ?",
        "deleteSingle": "item",
        "deleteWillCause": "This operation will cause",
        "enrichment": "Grid",
        "expandAllRows": "Expand all",
        "expandAllRowsNotAllowed": "Expand all is not allowed because total number of items exceeds page size!",
        "expandItem": "Expand item",
        "filterToManyItems": "The filter value results in to many items! Please refine it further",
        "groupItemsBody": "Group selected items under a new Virtual item?",
        "groupItemsHeader": "Group Items",
        "itemDetails": "Item Details",
        "loadMoreItems": "Load more items",
        "messageToBeDelContinue": "to be deleted. Continue?",
        "multiValues": "Multi value",
        "pressF2ToEdit": "Press F2 to edit {{value}} features",
        "relatedItems": "Related Items",
        "selectItems": "To create a report select one or more Items first",
        "selectOnlyOneItem": "To run a publication select an Item first",
        "selectionNotCorrect": "Item selection not correct",
        "showBaseFeatureOnly": "Show available columns",
        "showFamily": "Show family",
        "showFamilyNotAllowed": "Show family is not allowed because total number of items exceeds page size!",
        "total": "Total: {{value}}"
    },
    "image": {
        "couldNotUpload": "Could not upload image",
        "dropOrChooseMulti": "Drop or choose images",
        "dropOrChooseSingle": "Drop or choose an image",
        "supportedFormatBody": "Supported image formats are:",
        "supportedFormatHeader": "Some image formats are not supported."
    },
    "imageModal": {
        "downloadOptions": "Download Image; Options",
        "fit": "Fit:",
        "format": "Format:",
        "height": "height",
        "leaveEmpty": "Leave empty to get the default size",
        "preview": "Preview:",
        "size": "Size:",
        "width": "width"
    },
    "import": {
        "importItemStarted": "Item import started."
    },
    "importFiles": {
        "deleteExistingWhenMissing": "Delete existing values when missing in import",
        "import": "Import",
        "importMethod": "Import method",
        "keepExistingWhenMissing": "Keep existing values when missing in import",
        "keepFirstOccurrence": "Keep the first occurrence of records with duplicate keys",
        "noValidation": "No validation",
        "selectFeature": "Select feature",
        "selectTheFile": "Select the file you want to import.",
        "selectableFeatureValidation": "Selectable feature validation",
        "validateAll": "Validate all features",
        "validateSelected": "Validate $-prefixed features",
        "whichFeatureImportTo": "Which feature do you want to import to?"
    },
    "importLogs": {
        "adjustedDuration": "Adjusted Duration",
        "all": "All",
        "content": "Content",
        "context": "Context",
        "data": "Data",
        "dataSource": "Data Source",
        "dataType": "Data Type",
        "duration": "Duration",
        "importType": "Import Type",
        "lastUpdated": "Last Updated",
        "logDetails": "Log Details",
        "logType": "Log Type",
        "machine": "Machine",
        "message": "Message",
        "startTime": "Start Time",
        "status": "Status",
        "time": "Time",
        "timeLimit": "Since (days):",
        "timeSinceStart": "Time Since Start",
        "user": "User"
    },
    "itemDetails": {
        "selectAnItem": "Select an Item"
    },
    "items": {
        "loaded": "Loaded",
        "of": "of"
    },
    "jobs": {
        "clearAll": "Clear all",
        "clearAllCompletedJobs": "Clear all completed jobs",
        "clearCompleted": "Clear completed",
        "clearCompletedJobs": "Clear completed jobs",
        "close": "Close",
        "completeSuccess": "Job has completed with success",
        "completedeWereCleared": "Completed jobs were cleared",
        "delete": "Delete",
        "deleteJob": "Delete job",
        "downloadResult": "Download result",
        "error": "Error:",
        "generatedSuccessfully": "generated.",
        "jobs": "Jobs",
        "moreInformation": "More information",
        "noCompleted": "No completed jobs to display",
        "noJobsRunning": "No jobs are currently running",
        "openDetailsModal": "Open job details",
        "serverReady": "Server ready",
        "serverUnavailable": "Server unavailable",
        "stop": "Stop",
        "stopJob": "Stop job",
        "warnDeleteAllCompleted": "This operation will delete all completed jobs! Continue?",
        "warnInterruptJob": "This operation will interrupt the job and stop it from completing! Continue?",
        "warnThisWillDeleteJob": "This operation will delete the job! Continue?"
    },
    "leftGrid": {
        "untagged": "Untagged"
    },
    "link": {
        "openLinkAddress": "Open link address"
    },
    "login": {
        "activeDirectory": "Log in With Active Directory",
        "error": "Error",
        "login": "Log in",
        "password": "Password",
        "serverNotConfigProperly": "Server is not configured properly",
        "somethingWentWrong": "Something went wrong while loggin in",
        "userName": "Username",
        "usernameOrPasswordIncorrect": "Username or password is incorrect",
        "usernameRequired": "Username is required"
    },
    "mainSection": {
        "hideSidebar": "Hide sidebar",
        "showSidebar": "Show sidebar"
    },
    "menu": {
        "administration": "Administration",
        "applicationServerNotRunning": "Application server is not running",
        "changePassword": "Change Password",
        "channels": "Channels",
        "completedJobs": "Completed jobs",
        "dashboard": "Dashboard",
        "featureData": "Feature Data",
        "features": "Features",
        "items": "Items",
        "logout": "Logout",
        "runningJobs": "Running jobs",
        "tools": "Tools",
        "userSettings": "User Settings"
    },
    "message": {
        "close": "Close",
        "continue": "Continue",
        "delete": "Delete",
        "details": "Details",
        "errorWithFollowing": "An error occurred with the following message:",
        "yes": "Yes"
    },
    "modal": {
        "apply": "Apply",
        "cancel": "Cancel",
        "close": "Close",
        "info": "Info",
        "ok": "OK",
        "save": "Save",
        "saveChanges": "Save Changes"
    },
    "move": {
        "cannotAddToASearchFeature": "Cannot add to a search feature.",
        "insufficientPermission": "Insufficient permissions to update {{ caption }}",
        "itemIsNotASelectableIndicatesAProgrammingIssue": "Item is not a selectable! Indicates a programming issue.",
        "noRowsToAddSelectableTo": "No rows to add selectable to",
        "saveChangesBeforePerformingThisOperation": "Save changes before performing this operation.",
        "selectableItemIsABrandingType": "Selectable Item is a Branding type",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedFromTheirParent": "The feature {{ featureName }} is inheritable and the items already have a value assigned from their parent! The operation is therefore not allowed, since it is the parent that owns the value.",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedOnOneOfItsChildren": "The feature {{ featureName }} is inheritable and the items already have a value assigned on one of its children! The operation is therefore not allowed, since it would override the child value."
    },
    "multiInput": {
        "addNew": "Add new",
        "factionError": "Please enter a fraction format number.",
        "numberError": "Please enter a number."
    },
    "no": "No",
    "output": {
        "IncludeExisting": "Include existing translations",
        "headers": "Headers:",
        "languages": "Languages:",
        "modalHeader": "Output to File",
        "name": "File name:",
        "sourceLanguage": "Source language:",
        "targetLanguage": "Target language:"
    },
    "outputToFile": {
        "OutputToFile": "Output to file"
    },
    "pRow": {
        "cannotDeleteInheritedFeature": "Can't delete an inherited feature.",
        "errorCannotSetRowParentId": "Cannot set PRow.parentId unless table.beginUpdate is called first",
        "itemIDAlreadyExists": "itemID already exists."
    },
    "pTable": {
        "endUpdateWasCalledToManyTimes": "EndUpdate was called to many times! Make sure to call beginUpdate and endUpdate in pairs!",
        "mustCallBeginUpdateBeforeAddingRowsToATable": "Must call beginUpdate before adding rows to a PTable."
    },
    "placeholder": {
        "filterLogs": "Filter Logs"
    },
    "previousValues": {
        "Loggedat": "Logged at",
        "Loggedby": "Logged by",
        "Selected": "Selected",
        "header": "Previous values",
        "restore": "Restore"
    },
    "publications": {
        "generatePublication": "Generate Publication",
        "generatingPublication": "Generating Publication",
        "job": "Publications job:",
        "publicationOptions": "Publication Options",
        "selectPublication": "Select Publication",
        "started": "started."
    },
    "remote": {
        "deleteBody": "Are you sure you want to delete {{ name }}?"
    },
    "report": {
        "back": "Back",
        "format": "Format:",
        "generate": "Generate",
        "generateReport": "Generate Report",
        "job": "Report job:",
        "next": "Next",
        "outputFileFormat": "Output file format:",
        "outputFilename": "Output filename:",
        "outputLanguage": "Output language:",
        "quality": "Quality:",
        "reportOptions": "Report Options",
        "selectOutputFileFormat": "Please select file format",
        "selectOutputFilename": "Please select filename",
        "selectOutputLanguage": "Please select language",
        "selectQuality": "Please select quality",
        "selectReport": "Select Report"
    },
    "restore": {
        "collapseDetails": "Collapse Details",
        "dateCaption": "Logged Date",
        "descriptionCaption": "Description",
        "emptyRestore": "No Items To Restore",
        "featureDeleted": "Feature deleted",
        "language": "Language",
        "loggedByCaption": "Logged By",
        "noValue": "(No Value)",
        "previousValueDoesNotExist": "The value you are trying to restore is selectable, but the selectable item it points to does not exist anymore!",
        "recycleBin": "Recycle Bin",
        "restoreItem": "Restore Item",
        "showDetails": "Show Details",
        "typeError": "TypeError",
        "unknownFeature": "(Unknown Feature)",
        "valueCaption": "Value"
    },
    "rightGrid": {
        "cardLayout": "Card layout (CTRL + ALT + C)",
        "couldNotUpload": "Could not upload file",
        "dropMsgBody": "Information on the item(s) may be changed by this operation due to inheritance of data from parents. Do you wish to continue?",
        "dropMsgHeader": "Change parent for items item(s)",
        "dropMsgHeaderRemove": "Remove parent for items item(s)",
        "filterItems": "Filter items",
        "gridLayout": "Grid layout (CTRL + ALT + G)",
        "noContent": "No content to show",
        "of": "of",
        "paging": "(Roots) - Total:",
        "selectView": "Select view (CTRL + ALT + V)",
        "selected": "Selected",
        "showFamily": "Show family (CTRL + ALT + F)",
        "tableLayout": "Table layout (CTRL + ALT + T)"
    },
    "searchGrid": {
        "caption": "Search",
        "clear": "Clear",
        "search": "Search"
    },
    "section": {
        "noSections": "No Sections"
    },
    "sectionSearch": {
        "advanced": "Advanced Search",
        "search": "Search"
    },
    "selectable": {
        "cardLayout": "Card layout",
        "fullPath": "Show full hierarchy path",
        "nothingSelected": "Nothing selected"
    },
    "setting": {
        "notFound": "Setting {{ settingName }} not found."
    },
    "settings": {
        "SomethingWrongChangingPassword": "Something went wrong while changing password",
        "changePassword": "Change Password",
        "dataLanguage": "Data Language",
        "dateFormat": "Date Format",
        "enterCurrentPassword": "Current Password",
        "enterNewPassword": "New password",
        "error": "Error",
        "passwordUpdated": "Password successfully updated",
        "repeatNewPassword": "Repeat New Password",
        "uiLanguage": "User Interface Language"
    },
    "sort": {
        "SortRelatedOrderCannotBeUsedWithoutRelatedFeatureId": "Sorting context: SortRelatedOrder cannot be used without relatedFeatureId!"
    },
    "specUpdate": {
        "UnsuportedState": "Unsupported state. Indicates a program error."
    },
    "toolbar": {
        "workMode": "Work mode"
    },
    "tools": {
        "executeActions": "Execute Actions",
        "importItems": "Import Items",
        "importLog": "Import Logs"
    },
    "userSettings": {
        "dateFormat": {
            "messageAction": "Reload Page",
            "warningBody": "This operation will cause the page to reload! Continue?",
            "warningHeader": "Date format update"
        },
        "headerTitle": "User Settings"
    },
    "value": {
        "cannotAccessNullValue": "Cannot access null value.",
        "destinationIValueBaseWasExpectedToBeValueMultiVariant": "Destination IValueBase was expected to be ValueMultiVariant.",
        "destinationIValueBaseWasExpectedToBeValueMultiple": "Destination IValueBase was expected to be ValueMultiple.",
        "destinationIValueBaseWasExpectedToBeValueSingle": "Destination IValueBase was expected to be ValueSingle.",
        "rhsValueBaseWasExpectedToBeValueMultiVariant": "rhsValueBase was expected to be ValueMultiVariant.",
        "rhsValueBaseWasExpectedToBeValueMultiple": "rhsValueBase was expected to be ValueMultiple.",
        "valueBaseWasExpectedToBeValueSingle": "ValueBase was expected to be ValueSingle."
    },
    "view": {
        "bodyError": "'*' is not allowed in View name.",
        "changeSavedView": "View {{ caption }} has been changed! Save changes?",
        "config": "All (configured values)",
        "createViewHeader": "Confirm Choice",
        "customizedViews": "Customized Views",
        "delete": "This operation will cause the view {{ caption }} and its children to be deleted! Continue?",
        "deleteMsgHeader": "Delete Customized View",
        "filter": "Filter",
        "groupViews": "Group views",
        "headerError": "Error saving view",
        "modalTitle": "Select View",
        "newViewName": "View name",
        "noPermits": "You are not allowed to create a new view!",
        "save": "Save view",
        "saveExistingView": "A view named the same exists already. Do you still want to rename view {{ caption }} and save changes?",
        "simple": "Simple (base value only)",
        "standardViews": "Standard Views",
        "view": "View"
    },
    "widget": {
        "couldNotReturn": "Could not return",
        "invalidConfig": "Check your configuration for parameters that could lead to it being invalid.",
        "noContent": "No content found for",
        "noDataMatchedConfig": "No data matched the widget-configuration",
        "refreshData": "Refresh data (last update:"
    }
}
